Blame Makefile.in

rpm-build 50f7d6
# Makefile.in generated by automake 1.15 from Makefile.am.
rpm-build 50f7d6
# @configure_input@
rpm-build 50f7d6
rpm-build 50f7d6
# Copyright (C) 1994-2014 Free Software Foundation, Inc.
rpm-build 50f7d6
rpm-build 50f7d6
# This Makefile.in is free software; the Free Software Foundation
rpm-build 50f7d6
# gives unlimited permission to copy and/or distribute it,
rpm-build 50f7d6
# with or without modifications, as long as this notice is preserved.
rpm-build 50f7d6
rpm-build 50f7d6
# This program is distributed in the hope that it will be useful,
rpm-build 50f7d6
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
rpm-build 50f7d6
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
rpm-build 50f7d6
# PARTICULAR PURPOSE.
rpm-build 50f7d6
rpm-build 50f7d6
@SET_MAKE@
rpm-build 50f7d6
rpm-build 50f7d6
VPATH = @srcdir@
rpm-build 50f7d6
am__is_gnu_make = { \
rpm-build 50f7d6
  if test -z '$(MAKELEVEL)'; then \
rpm-build 50f7d6
    false; \
rpm-build 50f7d6
  elif test -n '$(MAKE_HOST)'; then \
rpm-build 50f7d6
    true; \
rpm-build 50f7d6
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
rpm-build 50f7d6
    true; \
rpm-build 50f7d6
  else \
rpm-build 50f7d6
    false; \
rpm-build 50f7d6
  fi; \
rpm-build 50f7d6
}
rpm-build 50f7d6
am__make_running_with_option = \
rpm-build 50f7d6
  case $${target_option-} in \
rpm-build 50f7d6
      ?) ;; \
rpm-build 50f7d6
      *) echo "am__make_running_with_option: internal error: invalid" \
rpm-build 50f7d6
              "target option '$${target_option-}' specified" >&2; \
rpm-build 50f7d6
         exit 1;; \
rpm-build 50f7d6
  esac; \
rpm-build 50f7d6
  has_opt=no; \
rpm-build 50f7d6
  sane_makeflags=$$MAKEFLAGS; \
rpm-build 50f7d6
  if $(am__is_gnu_make); then \
rpm-build 50f7d6
    sane_makeflags=$$MFLAGS; \
rpm-build 50f7d6
  else \
rpm-build 50f7d6
    case $$MAKEFLAGS in \
rpm-build 50f7d6
      *\\[\ \	]*) \
rpm-build 50f7d6
        bs=\\; \
rpm-build 50f7d6
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
rpm-build 50f7d6
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
rpm-build 50f7d6
    esac; \
rpm-build 50f7d6
  fi; \
rpm-build 50f7d6
  skip_next=no; \
rpm-build 50f7d6
  strip_trailopt () \
rpm-build 50f7d6
  { \
rpm-build 50f7d6
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
rpm-build 50f7d6
  }; \
rpm-build 50f7d6
  for flg in $$sane_makeflags; do \
rpm-build 50f7d6
    test $$skip_next = yes && { skip_next=no; continue; }; \
rpm-build 50f7d6
    case $$flg in \
rpm-build 50f7d6
      *=*|--*) continue;; \
rpm-build 50f7d6
        -*I) strip_trailopt 'I'; skip_next=yes;; \
rpm-build 50f7d6
      -*I?*) strip_trailopt 'I';; \
rpm-build 50f7d6
        -*O) strip_trailopt 'O'; skip_next=yes;; \
rpm-build 50f7d6
      -*O?*) strip_trailopt 'O';; \
rpm-build 50f7d6
        -*l) strip_trailopt 'l'; skip_next=yes;; \
rpm-build 50f7d6
      -*l?*) strip_trailopt 'l';; \
rpm-build 50f7d6
      -[dEDm]) skip_next=yes;; \
rpm-build 50f7d6
      -[JT]) skip_next=yes;; \
rpm-build 50f7d6
    esac; \
rpm-build 50f7d6
    case $$flg in \
rpm-build 50f7d6
      *$$target_option*) has_opt=yes; break;; \
rpm-build 50f7d6
    esac; \
rpm-build 50f7d6
  done; \
rpm-build 50f7d6
  test $$has_opt = yes
rpm-build 50f7d6
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
rpm-build 50f7d6
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
rpm-build 50f7d6
pkgdatadir = $(datadir)/@PACKAGE@
rpm-build 50f7d6
pkgincludedir = $(includedir)/@PACKAGE@
rpm-build 50f7d6
pkglibdir = $(libdir)/@PACKAGE@
rpm-build 50f7d6
pkglibexecdir = $(libexecdir)/@PACKAGE@
rpm-build 50f7d6
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
rpm-build 50f7d6
install_sh_DATA = $(install_sh) -c -m 644
rpm-build 50f7d6
install_sh_PROGRAM = $(install_sh) -c
rpm-build 50f7d6
install_sh_SCRIPT = $(install_sh) -c
rpm-build 50f7d6
INSTALL_HEADER = $(INSTALL_DATA)
rpm-build 50f7d6
transform = $(program_transform_name)
rpm-build 50f7d6
NORMAL_INSTALL = :
rpm-build 50f7d6
PRE_INSTALL = :
rpm-build 50f7d6
POST_INSTALL = :
rpm-build 50f7d6
NORMAL_UNINSTALL = :
rpm-build 50f7d6
PRE_UNINSTALL = :
rpm-build 50f7d6
POST_UNINSTALL = :
rpm-build 50f7d6
subdir = .
rpm-build 50f7d6
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
rpm-build 50f7d6
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
rpm-build 50f7d6
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
rpm-build 50f7d6
	$(ACLOCAL_M4)
rpm-build 50f7d6
DIST_COMMON = $(srcdir)/Makefile.am $(top_srcdir)/configure \
rpm-build 50f7d6
	$(am__configure_deps) $(am__DIST_COMMON)
rpm-build 50f7d6
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
rpm-build 50f7d6
 configure.lineno config.status.lineno
rpm-build 50f7d6
mkinstalldirs = $(install_sh) -d
rpm-build 50f7d6
CONFIG_CLEAN_FILES = catalog mallard-rng.pc
rpm-build 50f7d6
CONFIG_CLEAN_VPATH_FILES =
rpm-build 50f7d6
AM_V_P = $(am__v_P_@AM_V@)
rpm-build 50f7d6
am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
rpm-build 50f7d6
am__v_P_0 = false
rpm-build 50f7d6
am__v_P_1 = :
rpm-build 50f7d6
AM_V_GEN = $(am__v_GEN_@AM_V@)
rpm-build 50f7d6
am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
rpm-build 50f7d6
am__v_GEN_0 = @echo "  GEN     " $@;
rpm-build 50f7d6
am__v_GEN_1 = 
rpm-build 50f7d6
AM_V_at = $(am__v_at_@AM_V@)
rpm-build 50f7d6
am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
rpm-build 50f7d6
am__v_at_0 = @
rpm-build 50f7d6
am__v_at_1 = 
rpm-build 50f7d6
SOURCES =
rpm-build 50f7d6
DIST_SOURCES =
rpm-build 50f7d6
am__can_run_installinfo = \
rpm-build 50f7d6
  case $$AM_UPDATE_INFO_DIR in \
rpm-build 50f7d6
    n|no|NO) false;; \
rpm-build 50f7d6
    *) (install-info --version) >/dev/null 2>&1;; \
rpm-build 50f7d6
  esac
rpm-build 50f7d6
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
rpm-build 50f7d6
am__vpath_adj = case $$p in \
rpm-build 50f7d6
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
rpm-build 50f7d6
    *) f=$$p;; \
rpm-build 50f7d6
  esac;
rpm-build 50f7d6
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
rpm-build 50f7d6
am__install_max = 40
rpm-build 50f7d6
am__nobase_strip_setup = \
rpm-build 50f7d6
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
rpm-build 50f7d6
am__nobase_strip = \
rpm-build 50f7d6
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
rpm-build 50f7d6
am__nobase_list = $(am__nobase_strip_setup); \
rpm-build 50f7d6
  for p in $$list; do echo "$$p $$p"; done | \
rpm-build 50f7d6
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
rpm-build 50f7d6
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
rpm-build 50f7d6
    if (++n[$$2] == $(am__install_max)) \
rpm-build 50f7d6
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
rpm-build 50f7d6
    END { for (dir in files) print dir, files[dir] }'
rpm-build 50f7d6
am__base_list = \
rpm-build 50f7d6
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
rpm-build 50f7d6
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
rpm-build 50f7d6
am__uninstall_files_from_dir = { \
rpm-build 50f7d6
  test -z "$$files" \
rpm-build 50f7d6
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
rpm-build 50f7d6
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
rpm-build 50f7d6
         $(am__cd) "$$dir" && rm -f $$files; }; \
rpm-build 50f7d6
  }
rpm-build 50f7d6
am__installdirs = "$(DESTDIR)$(cache10dir)" "$(DESTDIR)$(catalogdir)" \
rpm-build 50f7d6
	"$(DESTDIR)$(if10dir)" "$(DESTDIR)$(mal10dir)" \
rpm-build 50f7d6
	"$(DESTDIR)$(pkgconfigdir)"
rpm-build 50f7d6
DATA = $(cache10_DATA) $(catalog_DATA) $(if10_DATA) $(mal10_DATA) \
rpm-build 50f7d6
	$(pkgconfig_DATA)
rpm-build 50f7d6
am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
rpm-build 50f7d6
am__DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/catalog.in \
rpm-build 50f7d6
	$(srcdir)/mallard-rng.pc.in AUTHORS COPYING ChangeLog INSTALL \
rpm-build 50f7d6
	NEWS README install-sh missing
rpm-build 50f7d6
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
rpm-build 50f7d6
distdir = $(PACKAGE)-$(VERSION)
rpm-build 50f7d6
top_distdir = $(distdir)
rpm-build 50f7d6
am__remove_distdir = \
rpm-build 50f7d6
  if test -d "$(distdir)"; then \
rpm-build 50f7d6
    find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
rpm-build 50f7d6
      && rm -rf "$(distdir)" \
rpm-build 50f7d6
      || { sleep 5 && rm -rf "$(distdir)"; }; \
rpm-build 50f7d6
  else :; fi
rpm-build 50f7d6
am__post_remove_distdir = $(am__remove_distdir)
rpm-build 50f7d6
GZIP_ENV = --best
rpm-build 50f7d6
DIST_ARCHIVES = $(distdir).tar.bz2
rpm-build 50f7d6
DIST_TARGETS = dist-bzip2
rpm-build 50f7d6
distuninstallcheck_listfiles = find . -type f -print
rpm-build 50f7d6
am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
rpm-build 50f7d6
  | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
rpm-build 50f7d6
distcleancheck_listfiles = find . -type f -print
rpm-build 50f7d6
ACLOCAL = @ACLOCAL@
rpm-build 50f7d6
AMTAR = @AMTAR@
rpm-build 50f7d6
AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
rpm-build 50f7d6
AUTOCONF = @AUTOCONF@
rpm-build 50f7d6
AUTOHEADER = @AUTOHEADER@
rpm-build 50f7d6
AUTOMAKE = @AUTOMAKE@
rpm-build 50f7d6
AWK = @AWK@
rpm-build 50f7d6
CYGPATH_W = @CYGPATH_W@
rpm-build 50f7d6
DEFS = @DEFS@
rpm-build 50f7d6
ECHO_C = @ECHO_C@
rpm-build 50f7d6
ECHO_N = @ECHO_N@
rpm-build 50f7d6
ECHO_T = @ECHO_T@
rpm-build 50f7d6
INSTALL = @INSTALL@
rpm-build 50f7d6
INSTALL_DATA = @INSTALL_DATA@
rpm-build 50f7d6
INSTALL_PROGRAM = @INSTALL_PROGRAM@
rpm-build 50f7d6
INSTALL_SCRIPT = @INSTALL_SCRIPT@
rpm-build 50f7d6
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
rpm-build 50f7d6
LIBOBJS = @LIBOBJS@
rpm-build 50f7d6
LIBS = @LIBS@
rpm-build 50f7d6
LTLIBOBJS = @LTLIBOBJS@
rpm-build 50f7d6
MAKEINFO = @MAKEINFO@
rpm-build 50f7d6
MALLARD_DATA_DIR = @MALLARD_DATA_DIR@
rpm-build 50f7d6
MKDIR_P = @MKDIR_P@
rpm-build 50f7d6
PACKAGE = @PACKAGE@
rpm-build 50f7d6
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
rpm-build 50f7d6
PACKAGE_NAME = @PACKAGE_NAME@
rpm-build 50f7d6
PACKAGE_STRING = @PACKAGE_STRING@
rpm-build 50f7d6
PACKAGE_TARNAME = @PACKAGE_TARNAME@
rpm-build 50f7d6
PACKAGE_URL = @PACKAGE_URL@
rpm-build 50f7d6
PACKAGE_VERSION = @PACKAGE_VERSION@
rpm-build 50f7d6
PATH_SEPARATOR = @PATH_SEPARATOR@
rpm-build 50f7d6
SET_MAKE = @SET_MAKE@
rpm-build 50f7d6
SHELL = @SHELL@
rpm-build 50f7d6
STRIP = @STRIP@
rpm-build 50f7d6
VERSION = @VERSION@
rpm-build 50f7d6
abs_builddir = @abs_builddir@
rpm-build 50f7d6
abs_srcdir = @abs_srcdir@
rpm-build 50f7d6
abs_top_builddir = @abs_top_builddir@
rpm-build 50f7d6
abs_top_srcdir = @abs_top_srcdir@
rpm-build 50f7d6
am__leading_dot = @am__leading_dot@
rpm-build 50f7d6
am__tar = @am__tar@
rpm-build 50f7d6
am__untar = @am__untar@
rpm-build 50f7d6
bindir = @bindir@
rpm-build 50f7d6
build_alias = @build_alias@
rpm-build 50f7d6
builddir = @builddir@
rpm-build 50f7d6
datadir = @datadir@
rpm-build 50f7d6
datarootdir = @datarootdir@
rpm-build 50f7d6
docdir = @docdir@
rpm-build 50f7d6
dvidir = @dvidir@
rpm-build 50f7d6
exec_prefix = @exec_prefix@
rpm-build 50f7d6
host_alias = @host_alias@
rpm-build 50f7d6
htmldir = @htmldir@
rpm-build 50f7d6
includedir = @includedir@
rpm-build 50f7d6
infodir = @infodir@
rpm-build 50f7d6
install_sh = @install_sh@
rpm-build 50f7d6
libdir = @libdir@
rpm-build 50f7d6
libexecdir = @libexecdir@
rpm-build 50f7d6
localedir = @localedir@
rpm-build 50f7d6
localstatedir = @localstatedir@
rpm-build 50f7d6
mandir = @mandir@
rpm-build 50f7d6
mkdir_p = @mkdir_p@
rpm-build 50f7d6
oldincludedir = @oldincludedir@
rpm-build 50f7d6
pdfdir = @pdfdir@
rpm-build 50f7d6
prefix = @prefix@
rpm-build 50f7d6
program_transform_name = @program_transform_name@
rpm-build 50f7d6
psdir = @psdir@
rpm-build 50f7d6
rngdir = @rngdir@
rpm-build 50f7d6
sbindir = @sbindir@
rpm-build 50f7d6
sharedstatedir = @sharedstatedir@
rpm-build 50f7d6
srcdir = @srcdir@
rpm-build 50f7d6
sysconfdir = @sysconfdir@
rpm-build 50f7d6
target_alias = @target_alias@
rpm-build 50f7d6
top_build_prefix = @top_build_prefix@
rpm-build 50f7d6
top_builddir = @top_builddir@
rpm-build 50f7d6
top_srcdir = @top_srcdir@
rpm-build 50f7d6
mal10dir = $(rngdir)/1.0
rpm-build 50f7d6
mal10_DATA = 1.0/mallard-1.0.rnc 1.0/mallard-1.0.rng
rpm-build 50f7d6
if10dir = $(rngdir)/if/1.0
rpm-build 50f7d6
if10_DATA = if/1.0/if-1.0.rnc if/1.0/if-1.0.rng
rpm-build 50f7d6
cache10dir = $(rngdir)/cache/1.0
rpm-build 50f7d6
cache10_DATA = cache/1.0/cache-1.0.rnc cache/1.0/cache-1.0.rng
rpm-build 50f7d6
catalogdir = $(sysconfdir)/xml/mallard
rpm-build 50f7d6
catalog_DATA = catalog
rpm-build 50f7d6
pkgconfigdir = $(datadir)/pkgconfig
rpm-build 50f7d6
pkgconfig_DATA = mallard-rng.pc
rpm-build 50f7d6
EXTRA_DIST = \
rpm-build 50f7d6
	$(mal10_DATA)		\
rpm-build 50f7d6
	$(if10_DATA)		\
rpm-build 50f7d6
	$(cache10_DATA)		\
rpm-build 50f7d6
	catalog.in		\
rpm-build 50f7d6
	mallard-rng.pc.in
rpm-build 50f7d6
rpm-build 50f7d6
all: all-am
rpm-build 50f7d6
rpm-build 50f7d6
.SUFFIXES:
rpm-build 50f7d6
am--refresh: Makefile
rpm-build 50f7d6
	@:
rpm-build 50f7d6
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
rpm-build 50f7d6
	@for dep in $?; do \
rpm-build 50f7d6
	  case '$(am__configure_deps)' in \
rpm-build 50f7d6
	    *$$dep*) \
rpm-build 50f7d6
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu'; \
rpm-build 50f7d6
	      $(am__cd) $(srcdir) && $(AUTOMAKE) --gnu \
rpm-build 50f7d6
		&& exit 0; \
rpm-build 50f7d6
	      exit 1;; \
rpm-build 50f7d6
	  esac; \
rpm-build 50f7d6
	done; \
rpm-build 50f7d6
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \
rpm-build 50f7d6
	$(am__cd) $(top_srcdir) && \
rpm-build 50f7d6
	  $(AUTOMAKE) --gnu Makefile
rpm-build 50f7d6
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
rpm-build 50f7d6
	@case '$?' in \
rpm-build 50f7d6
	  *config.status*) \
rpm-build 50f7d6
	    echo ' $(SHELL) ./config.status'; \
rpm-build 50f7d6
	    $(SHELL) ./config.status;; \
rpm-build 50f7d6
	  *) \
rpm-build 50f7d6
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
rpm-build 50f7d6
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
rpm-build 50f7d6
	esac;
rpm-build 50f7d6
rpm-build 50f7d6
$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
rpm-build 50f7d6
	$(SHELL) ./config.status --recheck
rpm-build 50f7d6
rpm-build 50f7d6
$(top_srcdir)/configure:  $(am__configure_deps)
rpm-build 50f7d6
	$(am__cd) $(srcdir) && $(AUTOCONF)
rpm-build 50f7d6
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
rpm-build 50f7d6
	$(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
rpm-build 50f7d6
$(am__aclocal_m4_deps):
rpm-build 50f7d6
catalog: $(top_builddir)/config.status $(srcdir)/catalog.in
rpm-build 50f7d6
	cd $(top_builddir) && $(SHELL) ./config.status $@
rpm-build 50f7d6
mallard-rng.pc: $(top_builddir)/config.status $(srcdir)/mallard-rng.pc.in
rpm-build 50f7d6
	cd $(top_builddir) && $(SHELL) ./config.status $@
rpm-build 50f7d6
install-cache10DATA: $(cache10_DATA)
rpm-build 50f7d6
	@$(NORMAL_INSTALL)
rpm-build 50f7d6
	@list='$(cache10_DATA)'; test -n "$(cache10dir)" || list=; \
rpm-build 50f7d6
	if test -n "$$list"; then \
rpm-build 50f7d6
	  echo " $(MKDIR_P) '$(DESTDIR)$(cache10dir)'"; \
rpm-build 50f7d6
	  $(MKDIR_P) "$(DESTDIR)$(cache10dir)" || exit 1; \
rpm-build 50f7d6
	fi; \
rpm-build 50f7d6
	for p in $$list; do \
rpm-build 50f7d6
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
rpm-build 50f7d6
	  echo "$$d$$p"; \
rpm-build 50f7d6
	done | $(am__base_list) | \
rpm-build 50f7d6
	while read files; do \
rpm-build 50f7d6
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(cache10dir)'"; \
rpm-build 50f7d6
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(cache10dir)" || exit $$?; \
rpm-build 50f7d6
	done
rpm-build 50f7d6
rpm-build 50f7d6
uninstall-cache10DATA:
rpm-build 50f7d6
	@$(NORMAL_UNINSTALL)
rpm-build 50f7d6
	@list='$(cache10_DATA)'; test -n "$(cache10dir)" || list=; \
rpm-build 50f7d6
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
rpm-build 50f7d6
	dir='$(DESTDIR)$(cache10dir)'; $(am__uninstall_files_from_dir)
rpm-build 50f7d6
install-catalogDATA: $(catalog_DATA)
rpm-build 50f7d6
	@$(NORMAL_INSTALL)
rpm-build 50f7d6
	@list='$(catalog_DATA)'; test -n "$(catalogdir)" || list=; \
rpm-build 50f7d6
	if test -n "$$list"; then \
rpm-build 50f7d6
	  echo " $(MKDIR_P) '$(DESTDIR)$(catalogdir)'"; \
rpm-build 50f7d6
	  $(MKDIR_P) "$(DESTDIR)$(catalogdir)" || exit 1; \
rpm-build 50f7d6
	fi; \
rpm-build 50f7d6
	for p in $$list; do \
rpm-build 50f7d6
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
rpm-build 50f7d6
	  echo "$$d$$p"; \
rpm-build 50f7d6
	done | $(am__base_list) | \
rpm-build 50f7d6
	while read files; do \
rpm-build 50f7d6
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(catalogdir)'"; \
rpm-build 50f7d6
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(catalogdir)" || exit $$?; \
rpm-build 50f7d6
	done
rpm-build 50f7d6
rpm-build 50f7d6
uninstall-catalogDATA:
rpm-build 50f7d6
	@$(NORMAL_UNINSTALL)
rpm-build 50f7d6
	@list='$(catalog_DATA)'; test -n "$(catalogdir)" || list=; \
rpm-build 50f7d6
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
rpm-build 50f7d6
	dir='$(DESTDIR)$(catalogdir)'; $(am__uninstall_files_from_dir)
rpm-build 50f7d6
install-if10DATA: $(if10_DATA)
rpm-build 50f7d6
	@$(NORMAL_INSTALL)
rpm-build 50f7d6
	@list='$(if10_DATA)'; test -n "$(if10dir)" || list=; \
rpm-build 50f7d6
	if test -n "$$list"; then \
rpm-build 50f7d6
	  echo " $(MKDIR_P) '$(DESTDIR)$(if10dir)'"; \
rpm-build 50f7d6
	  $(MKDIR_P) "$(DESTDIR)$(if10dir)" || exit 1; \
rpm-build 50f7d6
	fi; \
rpm-build 50f7d6
	for p in $$list; do \
rpm-build 50f7d6
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
rpm-build 50f7d6
	  echo "$$d$$p"; \
rpm-build 50f7d6
	done | $(am__base_list) | \
rpm-build 50f7d6
	while read files; do \
rpm-build 50f7d6
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(if10dir)'"; \
rpm-build 50f7d6
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(if10dir)" || exit $$?; \
rpm-build 50f7d6
	done
rpm-build 50f7d6
rpm-build 50f7d6
uninstall-if10DATA:
rpm-build 50f7d6
	@$(NORMAL_UNINSTALL)
rpm-build 50f7d6
	@list='$(if10_DATA)'; test -n "$(if10dir)" || list=; \
rpm-build 50f7d6
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
rpm-build 50f7d6
	dir='$(DESTDIR)$(if10dir)'; $(am__uninstall_files_from_dir)
rpm-build 50f7d6
install-mal10DATA: $(mal10_DATA)
rpm-build 50f7d6
	@$(NORMAL_INSTALL)
rpm-build 50f7d6
	@list='$(mal10_DATA)'; test -n "$(mal10dir)" || list=; \
rpm-build 50f7d6
	if test -n "$$list"; then \
rpm-build 50f7d6
	  echo " $(MKDIR_P) '$(DESTDIR)$(mal10dir)'"; \
rpm-build 50f7d6
	  $(MKDIR_P) "$(DESTDIR)$(mal10dir)" || exit 1; \
rpm-build 50f7d6
	fi; \
rpm-build 50f7d6
	for p in $$list; do \
rpm-build 50f7d6
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
rpm-build 50f7d6
	  echo "$$d$$p"; \
rpm-build 50f7d6
	done | $(am__base_list) | \
rpm-build 50f7d6
	while read files; do \
rpm-build 50f7d6
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(mal10dir)'"; \
rpm-build 50f7d6
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(mal10dir)" || exit $$?; \
rpm-build 50f7d6
	done
rpm-build 50f7d6
rpm-build 50f7d6
uninstall-mal10DATA:
rpm-build 50f7d6
	@$(NORMAL_UNINSTALL)
rpm-build 50f7d6
	@list='$(mal10_DATA)'; test -n "$(mal10dir)" || list=; \
rpm-build 50f7d6
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
rpm-build 50f7d6
	dir='$(DESTDIR)$(mal10dir)'; $(am__uninstall_files_from_dir)
rpm-build 50f7d6
install-pkgconfigDATA: $(pkgconfig_DATA)
rpm-build 50f7d6
	@$(NORMAL_INSTALL)
rpm-build 50f7d6
	@list='$(pkgconfig_DATA)'; test -n "$(pkgconfigdir)" || list=; \
rpm-build 50f7d6
	if test -n "$$list"; then \
rpm-build 50f7d6
	  echo " $(MKDIR_P) '$(DESTDIR)$(pkgconfigdir)'"; \
rpm-build 50f7d6
	  $(MKDIR_P) "$(DESTDIR)$(pkgconfigdir)" || exit 1; \
rpm-build 50f7d6
	fi; \
rpm-build 50f7d6
	for p in $$list; do \
rpm-build 50f7d6
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
rpm-build 50f7d6
	  echo "$$d$$p"; \
rpm-build 50f7d6
	done | $(am__base_list) | \
rpm-build 50f7d6
	while read files; do \
rpm-build 50f7d6
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(pkgconfigdir)'"; \
rpm-build 50f7d6
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(pkgconfigdir)" || exit $$?; \
rpm-build 50f7d6
	done
rpm-build 50f7d6
rpm-build 50f7d6
uninstall-pkgconfigDATA:
rpm-build 50f7d6
	@$(NORMAL_UNINSTALL)
rpm-build 50f7d6
	@list='$(pkgconfig_DATA)'; test -n "$(pkgconfigdir)" || list=; \
rpm-build 50f7d6
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
rpm-build 50f7d6
	dir='$(DESTDIR)$(pkgconfigdir)'; $(am__uninstall_files_from_dir)
rpm-build 50f7d6
tags TAGS:
rpm-build 50f7d6
rpm-build 50f7d6
ctags CTAGS:
rpm-build 50f7d6
rpm-build 50f7d6
cscope cscopelist:
rpm-build 50f7d6
rpm-build 50f7d6
rpm-build 50f7d6
distdir: $(DISTFILES)
rpm-build 50f7d6
	$(am__remove_distdir)
rpm-build 50f7d6
	test -d "$(distdir)" || mkdir "$(distdir)"
rpm-build 50f7d6
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
rpm-build 50f7d6
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
rpm-build 50f7d6
	list='$(DISTFILES)'; \
rpm-build 50f7d6
	  dist_files=`for file in $$list; do echo $$file; done | \
rpm-build 50f7d6
	  sed -e "s|^$$srcdirstrip/||;t" \
rpm-build 50f7d6
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
rpm-build 50f7d6
	case $$dist_files in \
rpm-build 50f7d6
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
rpm-build 50f7d6
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
rpm-build 50f7d6
			   sort -u` ;; \
rpm-build 50f7d6
	esac; \
rpm-build 50f7d6
	for file in $$dist_files; do \
rpm-build 50f7d6
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
rpm-build 50f7d6
	  if test -d $$d/$$file; then \
rpm-build 50f7d6
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
rpm-build 50f7d6
	    if test -d "$(distdir)/$$file"; then \
rpm-build 50f7d6
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
rpm-build 50f7d6
	    fi; \
rpm-build 50f7d6
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
rpm-build 50f7d6
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
rpm-build 50f7d6
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
rpm-build 50f7d6
	    fi; \
rpm-build 50f7d6
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
rpm-build 50f7d6
	  else \
rpm-build 50f7d6
	    test -f "$(distdir)/$$file" \
rpm-build 50f7d6
	    || cp -p $$d/$$file "$(distdir)/$$file" \
rpm-build 50f7d6
	    || exit 1; \
rpm-build 50f7d6
	  fi; \
rpm-build 50f7d6
	done
rpm-build 50f7d6
	-test -n "$(am__skip_mode_fix)" \
rpm-build 50f7d6
	|| find "$(distdir)" -type d ! -perm -755 \
rpm-build 50f7d6
		-exec chmod u+rwx,go+rx {} \; -o \
rpm-build 50f7d6
	  ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
rpm-build 50f7d6
	  ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
rpm-build 50f7d6
	  ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
rpm-build 50f7d6
	|| chmod -R a+r "$(distdir)"
rpm-build 50f7d6
dist-gzip: distdir
rpm-build 50f7d6
	tardir=$(distdir) && $(am__tar) | eval GZIP= gzip $(GZIP_ENV) -c >$(distdir).tar.gz
rpm-build 50f7d6
	$(am__post_remove_distdir)
rpm-build 50f7d6
dist-bzip2: distdir
rpm-build 50f7d6
	tardir=$(distdir) && $(am__tar) | BZIP2=$${BZIP2--9} bzip2 -c >$(distdir).tar.bz2
rpm-build 50f7d6
	$(am__post_remove_distdir)
rpm-build 50f7d6
rpm-build 50f7d6
dist-lzip: distdir
rpm-build 50f7d6
	tardir=$(distdir) && $(am__tar) | lzip -c $${LZIP_OPT--9} >$(distdir).tar.lz
rpm-build 50f7d6
	$(am__post_remove_distdir)
rpm-build 50f7d6
rpm-build 50f7d6
dist-xz: distdir
rpm-build 50f7d6
	tardir=$(distdir) && $(am__tar) | XZ_OPT=$${XZ_OPT--e} xz -c >$(distdir).tar.xz
rpm-build 50f7d6
	$(am__post_remove_distdir)
rpm-build 50f7d6
rpm-build 50f7d6
dist-tarZ: distdir
rpm-build 50f7d6
	@echo WARNING: "Support for distribution archives compressed with" \
rpm-build 50f7d6
		       "legacy program 'compress' is deprecated." >&2
rpm-build 50f7d6
	@echo WARNING: "It will be removed altogether in Automake 2.0" >&2
rpm-build 50f7d6
	tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
rpm-build 50f7d6
	$(am__post_remove_distdir)
rpm-build 50f7d6
rpm-build 50f7d6
dist-shar: distdir
rpm-build 50f7d6
	@echo WARNING: "Support for shar distribution archives is" \
rpm-build 50f7d6
	               "deprecated." >&2
rpm-build 50f7d6
	@echo WARNING: "It will be removed altogether in Automake 2.0" >&2
rpm-build 50f7d6
	shar $(distdir) | eval GZIP= gzip $(GZIP_ENV) -c >$(distdir).shar.gz
rpm-build 50f7d6
	$(am__post_remove_distdir)
rpm-build 50f7d6
rpm-build 50f7d6
dist-zip: distdir
rpm-build 50f7d6
	-rm -f $(distdir).zip
rpm-build 50f7d6
	zip -rq $(distdir).zip $(distdir)
rpm-build 50f7d6
	$(am__post_remove_distdir)
rpm-build 50f7d6
rpm-build 50f7d6
dist dist-all:
rpm-build 50f7d6
	$(MAKE) $(AM_MAKEFLAGS) $(DIST_TARGETS) am__post_remove_distdir='@:'
rpm-build 50f7d6
	$(am__post_remove_distdir)
rpm-build 50f7d6
rpm-build 50f7d6
# This target untars the dist file and tries a VPATH configuration.  Then
rpm-build 50f7d6
# it guarantees that the distribution is self-contained by making another
rpm-build 50f7d6
# tarfile.
rpm-build 50f7d6
distcheck: dist
rpm-build 50f7d6
	case '$(DIST_ARCHIVES)' in \
rpm-build 50f7d6
	*.tar.gz*) \
rpm-build 50f7d6
	  eval GZIP= gzip $(GZIP_ENV) -dc $(distdir).tar.gz | $(am__untar) ;;\
rpm-build 50f7d6
	*.tar.bz2*) \
rpm-build 50f7d6
	  bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
rpm-build 50f7d6
	*.tar.lz*) \
rpm-build 50f7d6
	  lzip -dc $(distdir).tar.lz | $(am__untar) ;;\
rpm-build 50f7d6
	*.tar.xz*) \
rpm-build 50f7d6
	  xz -dc $(distdir).tar.xz | $(am__untar) ;;\
rpm-build 50f7d6
	*.tar.Z*) \
rpm-build 50f7d6
	  uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
rpm-build 50f7d6
	*.shar.gz*) \
rpm-build 50f7d6
	  eval GZIP= gzip $(GZIP_ENV) -dc $(distdir).shar.gz | unshar ;;\
rpm-build 50f7d6
	*.zip*) \
rpm-build 50f7d6
	  unzip $(distdir).zip ;;\
rpm-build 50f7d6
	esac
rpm-build 50f7d6
	chmod -R a-w $(distdir)
rpm-build 50f7d6
	chmod u+w $(distdir)
rpm-build 50f7d6
	mkdir $(distdir)/_build $(distdir)/_build/sub $(distdir)/_inst
rpm-build 50f7d6
	chmod a-w $(distdir)
rpm-build 50f7d6
	test -d $(distdir)/_build || exit 0; \
rpm-build 50f7d6
	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
rpm-build 50f7d6
	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
rpm-build 50f7d6
	  && am__cwd=`pwd` \
rpm-build 50f7d6
	  && $(am__cd) $(distdir)/_build/sub \
rpm-build 50f7d6
	  && ../../configure \
rpm-build 50f7d6
	    $(AM_DISTCHECK_CONFIGURE_FLAGS) \
rpm-build 50f7d6
	    $(DISTCHECK_CONFIGURE_FLAGS) \
rpm-build 50f7d6
	    --srcdir=../.. --prefix="$$dc_install_base" \
rpm-build 50f7d6
	  && $(MAKE) $(AM_MAKEFLAGS) \
rpm-build 50f7d6
	  && $(MAKE) $(AM_MAKEFLAGS) dvi \
rpm-build 50f7d6
	  && $(MAKE) $(AM_MAKEFLAGS) check \
rpm-build 50f7d6
	  && $(MAKE) $(AM_MAKEFLAGS) install \
rpm-build 50f7d6
	  && $(MAKE) $(AM_MAKEFLAGS) installcheck \
rpm-build 50f7d6
	  && $(MAKE) $(AM_MAKEFLAGS) uninstall \
rpm-build 50f7d6
	  && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
rpm-build 50f7d6
	        distuninstallcheck \
rpm-build 50f7d6
	  && chmod -R a-w "$$dc_install_base" \
rpm-build 50f7d6
	  && ({ \
rpm-build 50f7d6
	       (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
rpm-build 50f7d6
	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
rpm-build 50f7d6
	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
rpm-build 50f7d6
	       && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
rpm-build 50f7d6
	            distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
rpm-build 50f7d6
	      } || { rm -rf "$$dc_destdir"; exit 1; }) \
rpm-build 50f7d6
	  && rm -rf "$$dc_destdir" \
rpm-build 50f7d6
	  && $(MAKE) $(AM_MAKEFLAGS) dist \
rpm-build 50f7d6
	  && rm -rf $(DIST_ARCHIVES) \
rpm-build 50f7d6
	  && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \
rpm-build 50f7d6
	  && cd "$$am__cwd" \
rpm-build 50f7d6
	  || exit 1
rpm-build 50f7d6
	$(am__post_remove_distdir)
rpm-build 50f7d6
	@(echo "$(distdir) archives ready for distribution: "; \
rpm-build 50f7d6
	  list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
rpm-build 50f7d6
	  sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
rpm-build 50f7d6
distuninstallcheck:
rpm-build 50f7d6
	@test -n '$(distuninstallcheck_dir)' || { \
rpm-build 50f7d6
	  echo 'ERROR: trying to run $@ with an empty' \
rpm-build 50f7d6
	       '$$(distuninstallcheck_dir)' >&2; \
rpm-build 50f7d6
	  exit 1; \
rpm-build 50f7d6
	}; \
rpm-build 50f7d6
	$(am__cd) '$(distuninstallcheck_dir)' || { \
rpm-build 50f7d6
	  echo 'ERROR: cannot chdir into $(distuninstallcheck_dir)' >&2; \
rpm-build 50f7d6
	  exit 1; \
rpm-build 50f7d6
	}; \
rpm-build 50f7d6
	test `$(am__distuninstallcheck_listfiles) | wc -l` -eq 0 \
rpm-build 50f7d6
	   || { echo "ERROR: files left after uninstall:" ; \
rpm-build 50f7d6
	        if test -n "$(DESTDIR)"; then \
rpm-build 50f7d6
	          echo "  (check DESTDIR support)"; \
rpm-build 50f7d6
	        fi ; \
rpm-build 50f7d6
	        $(distuninstallcheck_listfiles) ; \
rpm-build 50f7d6
	        exit 1; } >&2
rpm-build 50f7d6
distcleancheck: distclean
rpm-build 50f7d6
	@if test '$(srcdir)' = . ; then \
rpm-build 50f7d6
	  echo "ERROR: distcleancheck can only run from a VPATH build" ; \
rpm-build 50f7d6
	  exit 1 ; \
rpm-build 50f7d6
	fi
rpm-build 50f7d6
	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
rpm-build 50f7d6
	  || { echo "ERROR: files left in build directory after distclean:" ; \
rpm-build 50f7d6
	       $(distcleancheck_listfiles) ; \
rpm-build 50f7d6
	       exit 1; } >&2
rpm-build 50f7d6
check-am: all-am
rpm-build 50f7d6
check: check-am
rpm-build 50f7d6
all-am: Makefile $(DATA)
rpm-build 50f7d6
installdirs:
rpm-build 50f7d6
	for dir in "$(DESTDIR)$(cache10dir)" "$(DESTDIR)$(catalogdir)" "$(DESTDIR)$(if10dir)" "$(DESTDIR)$(mal10dir)" "$(DESTDIR)$(pkgconfigdir)"; do \
rpm-build 50f7d6
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
rpm-build 50f7d6
	done
rpm-build 50f7d6
install: install-am
rpm-build 50f7d6
install-exec: install-exec-am
rpm-build 50f7d6
install-data: install-data-am
rpm-build 50f7d6
uninstall: uninstall-am
rpm-build 50f7d6
rpm-build 50f7d6
install-am: all-am
rpm-build 50f7d6
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
rpm-build 50f7d6
rpm-build 50f7d6
installcheck: installcheck-am
rpm-build 50f7d6
install-strip:
rpm-build 50f7d6
	if test -z '$(STRIP)'; then \
rpm-build 50f7d6
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
rpm-build 50f7d6
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
rpm-build 50f7d6
	      install; \
rpm-build 50f7d6
	else \
rpm-build 50f7d6
	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
rpm-build 50f7d6
	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
rpm-build 50f7d6
	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
rpm-build 50f7d6
	fi
rpm-build 50f7d6
mostlyclean-generic:
rpm-build 50f7d6
rpm-build 50f7d6
clean-generic:
rpm-build 50f7d6
rpm-build 50f7d6
distclean-generic:
rpm-build 50f7d6
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
rpm-build 50f7d6
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
rpm-build 50f7d6
rpm-build 50f7d6
maintainer-clean-generic:
rpm-build 50f7d6
	@echo "This command is intended for maintainers to use"
rpm-build 50f7d6
	@echo "it deletes files that may require special tools to rebuild."
rpm-build 50f7d6
clean: clean-am
rpm-build 50f7d6
rpm-build 50f7d6
clean-am: clean-generic mostlyclean-am
rpm-build 50f7d6
rpm-build 50f7d6
distclean: distclean-am
rpm-build 50f7d6
	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
rpm-build 50f7d6
	-rm -f Makefile
rpm-build 50f7d6
distclean-am: clean-am distclean-generic
rpm-build 50f7d6
rpm-build 50f7d6
dvi: dvi-am
rpm-build 50f7d6
rpm-build 50f7d6
dvi-am:
rpm-build 50f7d6
rpm-build 50f7d6
html: html-am
rpm-build 50f7d6
rpm-build 50f7d6
html-am:
rpm-build 50f7d6
rpm-build 50f7d6
info: info-am
rpm-build 50f7d6
rpm-build 50f7d6
info-am:
rpm-build 50f7d6
rpm-build 50f7d6
install-data-am: install-cache10DATA install-catalogDATA \
rpm-build 50f7d6
	install-if10DATA install-mal10DATA install-pkgconfigDATA
rpm-build 50f7d6
rpm-build 50f7d6
install-dvi: install-dvi-am
rpm-build 50f7d6
rpm-build 50f7d6
install-dvi-am:
rpm-build 50f7d6
rpm-build 50f7d6
install-exec-am:
rpm-build 50f7d6
	@$(NORMAL_INSTALL)
rpm-build 50f7d6
	$(MAKE) $(AM_MAKEFLAGS) install-exec-hook
rpm-build 50f7d6
install-html: install-html-am
rpm-build 50f7d6
rpm-build 50f7d6
install-html-am:
rpm-build 50f7d6
rpm-build 50f7d6
install-info: install-info-am
rpm-build 50f7d6
rpm-build 50f7d6
install-info-am:
rpm-build 50f7d6
rpm-build 50f7d6
install-man:
rpm-build 50f7d6
rpm-build 50f7d6
install-pdf: install-pdf-am
rpm-build 50f7d6
rpm-build 50f7d6
install-pdf-am:
rpm-build 50f7d6
rpm-build 50f7d6
install-ps: install-ps-am
rpm-build 50f7d6
rpm-build 50f7d6
install-ps-am:
rpm-build 50f7d6
rpm-build 50f7d6
installcheck-am:
rpm-build 50f7d6
rpm-build 50f7d6
maintainer-clean: maintainer-clean-am
rpm-build 50f7d6
	-rm -f $(am__CONFIG_DISTCLEAN_FILES)
rpm-build 50f7d6
	-rm -rf $(top_srcdir)/autom4te.cache
rpm-build 50f7d6
	-rm -f Makefile
rpm-build 50f7d6
maintainer-clean-am: distclean-am maintainer-clean-generic
rpm-build 50f7d6
rpm-build 50f7d6
mostlyclean: mostlyclean-am
rpm-build 50f7d6
rpm-build 50f7d6
mostlyclean-am: mostlyclean-generic
rpm-build 50f7d6
rpm-build 50f7d6
pdf: pdf-am
rpm-build 50f7d6
rpm-build 50f7d6
pdf-am:
rpm-build 50f7d6
rpm-build 50f7d6
ps: ps-am
rpm-build 50f7d6
rpm-build 50f7d6
ps-am:
rpm-build 50f7d6
rpm-build 50f7d6
uninstall-am: uninstall-cache10DATA uninstall-catalogDATA \
rpm-build 50f7d6
	uninstall-if10DATA uninstall-mal10DATA uninstall-pkgconfigDATA
rpm-build 50f7d6
	@$(NORMAL_INSTALL)
rpm-build 50f7d6
	$(MAKE) $(AM_MAKEFLAGS) uninstall-hook
rpm-build 50f7d6
.MAKE: install-am install-exec-am install-strip uninstall-am
rpm-build 50f7d6
rpm-build 50f7d6
.PHONY: all all-am am--refresh check check-am clean clean-generic \
rpm-build 50f7d6
	cscopelist-am ctags-am dist dist-all dist-bzip2 dist-gzip \
rpm-build 50f7d6
	dist-lzip dist-shar dist-tarZ dist-xz dist-zip distcheck \
rpm-build 50f7d6
	distclean distclean-generic distcleancheck distdir \
rpm-build 50f7d6
	distuninstallcheck dvi dvi-am html html-am info info-am \
rpm-build 50f7d6
	install install-am install-cache10DATA install-catalogDATA \
rpm-build 50f7d6
	install-data install-data-am install-dvi install-dvi-am \
rpm-build 50f7d6
	install-exec install-exec-am install-exec-hook install-html \
rpm-build 50f7d6
	install-html-am install-if10DATA install-info install-info-am \
rpm-build 50f7d6
	install-mal10DATA install-man install-pdf install-pdf-am \
rpm-build 50f7d6
	install-pkgconfigDATA install-ps install-ps-am install-strip \
rpm-build 50f7d6
	installcheck installcheck-am installdirs maintainer-clean \
rpm-build 50f7d6
	maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
rpm-build 50f7d6
	pdf-am ps ps-am tags-am uninstall uninstall-am \
rpm-build 50f7d6
	uninstall-cache10DATA uninstall-catalogDATA uninstall-hook \
rpm-build 50f7d6
	uninstall-if10DATA uninstall-mal10DATA uninstall-pkgconfigDATA
rpm-build 50f7d6
rpm-build 50f7d6
.PRECIOUS: Makefile
rpm-build 50f7d6
rpm-build 50f7d6
rpm-build 50f7d6
install-exec-hook:
rpm-build 50f7d6
	test -n "$(DESTDIR)" || ( \
rpm-build 50f7d6
	cd $(sysconfdir)/xml; \
rpm-build 50f7d6
	test -f catalog && xmlcatalog --noout --del file://$(sysconfdir)/xml/mallard/catalog catalog >/dev/null; \
rpm-build 50f7d6
	test -e catalog || xmlcatalog --noout --create catalog; \
rpm-build 50f7d6
	xmlcatalog --noout --add nextCatalog file://$(sysconfdir)/xml/mallard/catalog "" catalog >/dev/null; \
rpm-build 50f7d6
	)
rpm-build 50f7d6
rpm-build 50f7d6
uninstall-hook:
rpm-build 50f7d6
	test -n "$(DESTDIR)" || ( \
rpm-build 50f7d6
	cd $(sysconfdir)/xml; \
rpm-build 50f7d6
	xmlcatalog --noout --del file://$(sysconfdir)/xml/mallard/catalog catalog >/dev/null; \
rpm-build 50f7d6
	test -s catalog || rm -f catalog; \
rpm-build 50f7d6
	)
rpm-build 50f7d6
rpm-build 50f7d6
# Tell versions [3.59,3.63) of GNU make to not export all variables.
rpm-build 50f7d6
# Otherwise a system limit (for SysV at least) may be exceeded.
rpm-build 50f7d6
.NOEXPORT: